@import url('https://fonts.googleapis.com/css?family=Poppins');

body {
    font-family: 'Poppins', sans-serif !important;
}

.featured-grid-section .grid-group .each-entity .bg-image {
    height: 300px;
}

.tw-footer-hero-section {
    padding: 0;
    background-color: whitesmoke;
}

.tw-footer-hero-section .tw-footer-header {
    padding: 0;
}

.custom-home .product-heading {
    font-weight: 600;
    color: #555;
    margin: 35px 0 75px;
    font-size: 30px;
}

.featured-grid-section .main-heading {
    font-size: 35px;
}

.featured-grid-section .grid-group .each-entity .heading {
    padding: 10px 0 10px;
}

.featured-product-fashion .insider-box .selling-price {
    font-weight: 100;
    font-size: 13px;
}

.top-second-header-bar .biz-logo img {
    height: 65px;
    bottom: auto;
}

.top-second-header-bar {
    background: #000;
    border: 1px solid #000000;
}

ion-header-bar.bar-stable.bar.bar-header {
    background: linear-gradient(135deg, #ffc100, #ff8c00, #ffc100);
}

.tw-powered-by-section .tw-powered-by-text {
    padding: 25px 0 22px;
}

.top-second-header-bar .button-bar-block .header-links .link {
    color: #fff;
}

.top-section-left-align .tsla-about-biz {
    top: 130px;
    width: 100%;
}

.team-section .our-team-group .team-member img {
    border-radius: 5px;
}

.team-section .our-team-group .team-member:hover {
    min-height: 370px;
}

.team-section .our-team-group .team-member {
    min-height: 370px;
}

.team-section .our-team-heading {
    margin-top: 30px;
}:root{--theme-color:#c79500; --theme-color-invert:#ffffff; --theme-color-light:#ffc000; --theme-footer-color:#ffc000; --theme-font-family:'Cantarell', sans-serif; } 